Subject: Ticket Assigned - update status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 19:11:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update status Jane Louise Robles                    Hi           11:02 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:02 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Hello Jane Louise Robles , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:02 PM, 18th Nov                     Jane Louise Robles                    1           11:02 PM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:02 PM, 18th Nov                     Jane Louise Robles                    9400683796           11:02 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111722007204    You can also easily track your order from My Account > Order History.             11:02 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:02 PM, 18th Nov                     Jane Louise Robles                    2           11:03 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:03 PM, 18th Nov                     Jane Louise Robles                    1           11:03 PM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:03 PM, 18th Nov                     Jane Louise Robles                    [email-masked]           11:03 PM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:03 PM, 18th Nov                   Mohammed                    Hi Jane, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:04 PM, 18th Nov                   Mohammed                   Is this contact number working 971559048733 ?           11:07 PM, 18th Nov                     Jane Louise Robles                    Yes           11:08 PM, 18th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:08 PM, 18th Nov                   Mohammed                   We are sorry for late delivery.           11:08 PM, 18th Nov                     Jane Louise Robles                    Please mark my order as delivered as I’m still getting message that the order is not yet delivered but I have it already           11:08 PM, 18th Nov                   Mohammed                   Is there anything else may I assist you?           11:08 PM, 18th Nov                   Mohammed                   Be sure we will update order status asas.           11:09 PM, 18th Nov                   Mohammed                   Is there anything else may I assist you?           11:09 PM, 18th Nov                     Jane Louise Robles                    No           11:09 PM, 18th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:10 PM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5296428